.sub-feature-engage { background: #2e3448; text-align: center; padding-top: 60px; position: relative; }
.sub-feature-engage a, .sub-feature-engage p { color:#FFF; }
.sub-feature-engage .claris-engage-text { color: #4fe669; }

.engage-replay-icon { color: #c5c2c2; position: absolute; right: 12px; bottom: 8px; margin: 0; line-height: 19px; }
.sub-feature-engage a.engage-replay-icon, .sub-feature-engage a.engage-replay-icon { color: #c5c2c2; }
/*.sub-feature-engage a:hover .claris-engage-text { color: #34c759; }*/

.sub-feature-engage-overlay-wrapper { position: fixed; width: 100%; height: 100%; top: 0; left: 0; display: flex; align-items: center; justify-content: center; -webkit-backdrop-filter: saturate(180%) blur(20px); backdrop-filter: saturate(180%) blur(2px); background-color: rgba(255, 255, 255, 0.9); z-index: 10; }
.sub-feature-engage-overlay { width: 780px; height: auto; background-color: #000; padding: 44px; background-image: url(/home/sub-features/2020/engage-overlay/images/engage_border.jpg); background-size: cover; }
.sub-feature-engage-overlay-content { background-color: #fff; padding: 40px 84px; position: relative; }
.sub-feature-engage-heading { margin-bottom: 170px; }

.sub-feature-engage-overlay-content .accent-before-thick:before { background-size: 84px 84px; width: 84px; height: 84px; margin-bottom: 0; background-image: url(/home/sub-features/2020/engage-overlay/images/bright-accent-before-thick.svg); }
.sub-feature-engage-overlay-content .accent-after-thick:after { background-size: 84px 84px; width: 84px; height: 84px; margin-top: 0; background-image: url(/home/sub-features/2020/engage-overlay/images/bright-accent-after-thick.svg);}

.sub-feature-main-header { font-size: 52px; line-height: 54px; margin-bottom: 4px; }
.sub-feature-sub-header { font-weight: 100; font-style: italic; font-family: "SF Pro Text" }

.sub-feature-engage-action { }
.sub-feature-engage-event { margin-bottom: 4px; color: #003333; }
.sub-feature-engage-date { margin-bottom: 30px; font-size: 30px; line-height: 36px; }
.sub-feature-engage-action .btn { border-radius: 0; padding: 8px 32px; }

.sub-feature-engage-close-wrapper { position: absolute; top: 24px; right: 24px; }
.sub-feature-engage-close { background-image: url(/interactive/themes/arctic/images/close_button_2x.png); background-size: 26px 26px; width: 26px; height: 26px; cursor: pointer; }
.sub-feature-engage-close-countdown { text-align: center; color: #D3D3D3; }

@media only screen and (max-width: 1068px){
	.sub-feature-engage { padding-top: 48px;}	
}

@media only screen and (max-width: 600px){
	.sub-feature-engage-heading { margin-bottom: 120px; }
}